Vulnerability Protection

Security update available for Adobe Flash Player

Summary

An update for Adobe Flash Player has been released to provide additional hardening against the CVE-2014-8439 vulnerability, which was mitigated in an earlier release.

Detailed Description


This out-of-band update addresses a vulnerability in the handling of a dereferenced memory pointer that could lead to code execution, which was mitigated in an earlier release.

CVE Reference


CVE-2014-8439

Solution


Update to the latest version of applicable product, either via the in-product prompt or from the Player Download Center

Source


APSB14-26: Security updates available for Adobe Flash Player

Get Support

For documentation and product support, visit our support site.

Go Support

F-Secure Community

Give advice. Get advice. Share the knowledge on our free discussion forum.

Go Community